{
  "@@locale": "en",
  "counterAppBarTitle": "Counter",
  "@counterAppBarTitle": {
    "description": "Text shown in the AppBar of the Counter Page"
  },
  "@login": {
    "title": "Sign-in to continue your maintenance tasks",
    "labelUsername": "Employee ID / Username",
    "descriptionUsername": "Enter your employee ID / Username",
    "labelPassword": "Password",
    "descriptionPassword": "Enter your password",
    "loginForgotPassword": "Forgot Password?",
    "loginButton": "Login",
    "questTest": "Having trouble?",
    "contactAdmin": "Contact Admin"
  }
}
